export default (function (_ref) {
  var intlPrefix = _ref.intlPrefix,
      formatMessage = _ref.formatMessage;
  return {
    autoCreate: false,
    autoQuery: false,
    selection: false,
    paging: false,
    transport: {},
    fields: [{
      name: 'name',
      type: 'string',
      label: formatMessage({
        id: "".concat(intlPrefix, ".project.name")
      })
    }, {
      name: 'code',
      type: 'string',
      label: formatMessage({
        id: "".concat(intlPrefix, ".project.code")
      })
    }, {
      name: 'projectId'
    }]
  };
});